/* No comment provided by engineer. */
"Text Preview" = "文字預覽";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "These characters are not supported by the font";

